/*
  All CSS variables are commented in this files are temporary commented out until
  Microsoft Edge will have stable support for the CSS vaiables in the latest 2 versions.
*/
/* :root {
  --color-bg: #F5F5F5;
  --color-fg: white;
  --color-primary: #373673;
  --color-text: #222;
  --color-button: #477A33;
  --color-button-hover: #67944A;
  --color-shadow: rgba(0, 0, 0, 0.03);
  --color-link: #4b90ff;
  --easing: cubic-bezier(.3, 0, 0, 1);
} */

html,
body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 10px; /* = 1rem */
  /* color: var(--color-text); */
  color: #222;
  /* background: var(--color-bg); */
  background: #F5F5F5;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  /* background: var(--color-bg); */
  background: #F5F5F5;
}

a {
  /* color: var(--color-link); */
  color: #4b90ff;
}

.icon {
  width: 3rem;
  height: 3rem;
  position: relative;
  display: inline-block;
  fill: white;
}

.icon svg {
  width: 100%;
  height: 100%;
}

.icon svg,
.icon svg use {
  fill: inherit;
  stroke: inherit;
  stroke-width: inherit;
}

.icon::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.social-oauth-button {
  flex-grow: 1;
  flex-shrink: 1;
  color: white;
  position: relative;
  margin-top: 1rem;
  text-decoration: none;
  /* background: var(--color-button); */
  background: #477A33;
  padding: .75rem 1rem;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: all .1s ease-out;
  letter-spacing: .2px;
  min-height: 3rem;
  padding-left: 4.5rem;
}

.social-oauth-button:focus {
  box-shadow: inset 0 0 0 2px #222;
  /* outline: 2px solid var(--color-text);  */
  outline: 2px solid #222;
  outline-offset: 2px;
}

a:focus {
  outline: 2px solid;
  outline-offset: 2px;
}

.social-oauth-button:hover {
  /* background: var(--color-button-hover); */
  background: #67944A;
}

.social-oauth-button__text {
  vertical-align: top;
  position: relative;
  top: -.1rem;
  font-size: 13px;
  font-weight: 600;
  white-space: nowrap;
}
.social-oauth-button__description {
  font-size: 9px;
  display: block;
  font-weight: 100;
  opacity: .85;
  letter-spacing: .1px;
}
.social-oauth-button .icon {
  width: 2.5rem;
  height: 2.5rem;
  margin-right: 1rem;
  margin-top: -1.25rem;
  position: absolute;
  left: 1rem;
  top: 50%;
}

.panel {
  padding: 3rem 3rem 2rem;
  /* animation: slide-up .7s .5s var(--easing) both; */
  animation: slide-up .7s .5s cubic-bezier(.3, 0, 0, 1) both; /* var(--easing) */
  /* background-color: var(--color-fg); */
  background-color: white;
  /* box-shadow: 0 1rem 5rem 1rem var(--color-shadow); */
  box-shadow: 0 1rem 5rem 1rem rgba(0, 0, 0, 0.03);
  will-change: transform;
}

.panel--error {
  border-top: 4px solid #D04B45;
  animation: shake .7s cubic-bezier(.3, 0, 0, 1) both;
}

.panel__buttons {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  position: relative;
  margin-bottom: 2rem;
}

.error {
  color: #D04B45;
  font-weight: bold;
  margin-bottom: 1rem;
}

@keyframes slide-up {
  from {
    opacity: 0;
    transform: translateY(50%);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes shake {
  from, to {
    transform: none;
  }
  from {
    opacity: 0;
  }
  90% {
    opacity: 1;
  }
  25%, 40%, 60% {
    transform: translateX(-1rem);
  }
  15%, 30%, 50%, 70% {
    transform: translateX(1rem);
  }
}
.button + .button {
  margin-left: 20px;
}
.panel__title {
  margin: 0 0 1rem;
  font-size: 2.5rem;
  letter-spacing: .25px;
  /* color: var(--color-text); */
  color: #222;
}
.panel__description {
  font-size: 14px;
  line-height: 1.3;
  max-width: 38rem;
  opacity: .85;
}
.panel__description__wide {
  font-size: 14px;
  line-height: 1.3;
  max-width: 60rem;
  opacity: .85;
}

.panel__description ul {
  padding-left: 2.5rem;
  margin-bottom: 2rem;
}

.panel__description li {
  line-height: 1.5;
}

.panel__privacy {
  margin: .5rem 0;
  font-size: 1rem;
  letter-spacing: .15px;
  margin-top: -.5rem;
}

.panel__privacy:focus {
  outline: 2px solid;
  outline-offset: 2px;
}

.panel__link {
  font-size: 12px;
  display: inline-block;
  margin-bottom: 1rem;
  letter-spacing: .5px;
}

.rawuserprofile {
  background: #f1f1f1;
  padding: 5px 10px;
  display: inline-block;
  border: none;
  font-size: inherit;
  width: 100%;
  font-family: monospace;
  position: relative;
  z-index: 1;
  border-right: 1px solid #D8D8D8;
  height: 24.5rem;
  box-sizing: border-box;
}

.rawuserprofile:focus {
  outline: 1px solid #4b90ff;
  outline-offset: -1px;
}


.troubles {
  font-size: 14px;
  display: none;
}
  .troubles.isOpen {
    display: block;
  }
  .troubles__user-code-input-block {
    position: relative;
    margin-top: 1rem;
    display: inline-block;
    box-sizing: border-box;
    height: 3rem;
  }
  .troubles.isCopied .troubles__copy-button-tooltip {
    transform: scaleX(1);
    opacity: 1;
    transition: transform .1s cubic-bezier(0.025, 0.710, 0.210, 0.995),
                opacity 0 cubic-bezier(0.025, 0.710, 0.210, 0.995);
  }
  .troubles.isCopied .troubles__copy-button-tooltip-ripple {
    transform: scaleX(1);
    opacity: 0;
  }
    .troubles__user-code {
      background: #f1f1f1;
      padding: 5px 10px;
      display: inline-block;
      border: none;
      font-size: inherit;
      width: 182px;
      font-family: monospace;
      position: relative;
      z-index: 1;
      border-right: 1px solid #D8D8D8;
      height: 100%;
      box-sizing: border-box;
    }
      .troubles__user-code:focus {
        outline: 1px solid #4b90ff;
        outline-offset: -1px;
      }

    .troubles__copy-button {
      padding: 5px 5px 0 9px;
      position: absolute;
      top: 0;
      left: 100%;
      margin-left: -1px;
      bottom: 0;
      box-sizing: border-box;
      height: 100%;
      display: inline-block;
      border-radius: 0;
      border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
      border: 1px solid #D8D8D8;
      overflow: hidden;
    }
      .troubles__copy-button::after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2;
      }
      .troubles__copy-button:hover {
        background: #f1f1f1;
        cursor: pointer;
      }
      .troubles__copy-button:focus {
        outline: none;
      }

    .troubles__clippy {
      width: 16px;
      height: 16px;
      outline: none;
    }
    .troubles__clippy:focus {
      outline: none;
    }

    .troubles__copy-button-tooltip {
      position: absolute;
      z-index: 2;
      left: 100%;
      background: white;
      border: 1px solid #D8D8D8;
      border-left: none;
      padding: 0 10px;
      border-radius: inherit;
      line-height: 27px;
      overflow: hidden;
      box-sizing: border-box;
      font-size: 12px;
      top: 0;
      bottom: 0;
      border-radius: 0;
      border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
      transform: scaleX(0);
      transform-origin: 0 50%;
      display: block;
      opacity: 0;
      transition: transform .1s cubic-bezier(0.025, 0.710, 0.210, 0.995),
                  opacity .25s cubic-bezier(0.025, 0.710, 0.210, 0.995);
    }

    .troubles__copy-button-tooltip-ripple {
      width: 140px;
      height: 140px;
      margin-top: -70px;
      margin-left: -70px;
      border-radius: 50%;
      background: #95BEFF;
      position: absolute;
      z-index: 1;
      left: 0;
      top: 50%;
      transform: scale(0);
      transition: transform .25s cubic-bezier(0.025, 0.710, 0.210, 0.995),
                  opacity .5s ease-out;
    }

    .troubles__copy-button-tooltip-text {
      position: relative;
      z-index: 2;
    }

.auth-success-block {
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 340px;
  transform: translate(-50%, -50%);
}
.auth-success-block__title {
  font-size: 26px;
}
.auth-success-block__description {
  font-size: 16px;
  line-height: 1.4;
}

.usercode {
  padding: 0.5rem;
  /* border: 2px solid var(--color-primary); */
  border: 2px solid #373673;
  word-break: break-all;
  position: relative;
  margin-top: 4rem;
  margin-bottom: 1rem;
  font-size: 2rem;
  display: none;
}

.usercode:before {
  content: 'USER CODE';
  position: absolute;
  bottom: 100%;
  margin-bottom: 0.5rem;
  font-size: 1rem;
  font-weight: bold;
  /* color: var(--color-primary); */
  color: #373673;
}

.logout-link {
  font-size: 14px;
  position: fixed;
  top: 7px;
  left: 10px;
}
